html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
html{font-size:62.5%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{background:#fff;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section{display:block;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{font-weight:normal;text-align:left;}
blockquote:before, blockquote:after,
q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a:focus{outline:thin dotted;}
a:hover,
a:active{outline:0;}
a img{border:0;}
body,
button,
input,
select,
textarea{color:#666;font-family:sans-serif;font-size:14px;font-size:1.4rem;line-height:1.6;}
h1,h2,h3,h4,h5,h6{clear:both;color:#9b6745;font-family:Vidaloka, Georgia, "Times New Roman", Times, serif;font-weight:normal;margin:.5em 0;}
h1{font-size:200%;}
h2{font-size:180%;}
h3{font-size:160%;}
h4{font-size:140%;}
h5{font-size:120%;}
h6{font-size:100%;}
hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.6em;}
p{margin-bottom:1.6em;}
ul, ol{margin:0 0 1.6em 2em;}
ul{list-style:disc;}
ol{list-style:decimal;}
ul ul, ol ol, ul ol, ol ul{margin-bottom:0;margin-left:1.6em;}
dt{font-weight:bold;}
dd{margin:0 1.6em 1.6em;}
b, strong{font-weight:bold;}
dfn, cite, em, i{font-style:italic;}
blockquote{font-style:italic;margin:0 1.6em;}
address{margin:0 0 1.6em;}
pre{background:#eee;font-family:"Courier 10 Pitch", Courier, monospace;font-size:15px;font-size:1.5rem;line-height:1.6;margin-bottom:1.6em;padding:1.6em;overflow:auto;max-width:100%;}
code, kbd, tt, var{font:15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;}
abbr, acronym{border-bottom:1px dotted #666;cursor:help;}
mark, ins{background:#fff9c0;text-decoration:none;}
sup,
sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
small{font-size:75%;}
big{font-size:125%;}
figure{margin:0;}
table{margin:0 0 1.6em;width:100%;}
td{padding:5px;}
tr.alternate{background:rgba(0,0,0,.03);}
th{color:#fff;font-family:Vidaloka, Georgia, "Times New Roman", Times, serif;font-size:16px;font-weight:bold;padding:5px;}
button,
input,
select,
textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,
input{line-height:normal;*overflow:visible;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{border:1px solid #ccc;border-color:#ccc #ccc #bbb #ccc;border-radius:15px;background:#fafafa;background:-moz-linear-gradient(top, #fafafa 60%, #e6e6e6 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(60%,#fafafa), color-stop(100%,#e6e6e6));background:-webkit-linear-gradient(top, #fafafa 60%,#e6e6e6 100%);background:-o-linear-gradient(top, #fafafa 60%,#e6e6e6 100%);background:-ms-linear-gradient(top, #fafafa 60%,#e6e6e6 100%);background:linear-gradient(top, #fafafa 60%,#e6e6e6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#e6e6e6',GradientType=0);box-shadow:inset 0 2px 1px #fff;color:rgba(0,0,0,.8);cursor:pointer;-webkit-appearance:button;font-size:12px;font-size:1.4rem;padding:.5em 1.6em;text-shadow:0 1px 0 rgba(255,255,255,.5);}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover{background:#f5f5f5;background:-moz-linear-gradient(top, #f5f5f5 60%, #dcdcdc 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(60%,#f5f5f5), color-stop(100%,#dcdcdc));background:-webkit-linear-gradient(top, #f5f5f5 60%,#dcdcdc 100%);background:-o-linear-gradient(top, #f5f5f5 60%,#dcdcdc 100%);background:-ms-linear-gradient(top, #f5f5f5 60%,#dcdcdc 100%);background:linear-gradient(top, #f5f5f5 60%,#dcdcdc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#dcdcdc',GradientType=0);border-color:#bbb #bbb #aaa #bbb;}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active{border-color:#aaa #bbb #bbb #bbb;box-shadow:inset 0 2px 3px rgba(0,0,0,.15);box-shadow:inset 0 2px 2px rgba(0,0,0,.15);}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
input[type=text],
input[type=email],
textarea{color:#666;border:1px solid #ccc;border-radius:3px;}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus{color:#111;}
input[type=text],
input[type=email]{padding:3px;}
textarea{overflow:auto;padding-left:3px;vertical-align:top;width:98%;}
a{text-decoration:none;font-weight:bold;color:#9b6745;}
a:visited{color:#9b6745;}
a:hover,
a:focus,
a:active{color:#9b6745;}
.alignleft{display:inline;float:left;margin-right:1.6em;}
.alignright{display:inline;float:right;margin-left:1.6em;}
.aligncenter{clear:both;display:block;margin:1.6em auto;}
.assistive-text{clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);position:absolute !important;}
.main-navigation{display:inline-block;width:100%;clear:both;position:relative;margin-bottom:30px;border-radius:8px;}
.main-navigation ul{list-style:none;margin:0;padding:0 6px;}
.main-navigation li{float:left;font-family:Vidaloka, Georgia, "Times New Roman", Times, serif;font-size:18px;line-height:normal;position:relative;text-decoration:none;vertical-align:middle;zoom:1;}
.main-navigation a{color:#fff;display:block;padding:8px 12px;text-decoration:none;}
.main-navigation ul ul{background:rgba(255,255,255,.7);-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);box-shadow:0 3px 3px rgba(0,0,0,0.2);display:none;float:left;padding:0;position:absolute;top:auto;z-index:99999;}
.main-navigation ul ul ul{left:100%;top:0;}
.main-navigation ul ul a{color:#fff;width:200px;}
.main-navigation ul ul li{float:none;}
.main-navigation li:hover > a{background:rgba(255,255,255,.2);}
.main-navigation ul ul:hover > a{background:rgba(255,255,255,.2);}
.main-navigation ul ul a:hover{background:rgba(255,255,255,.2);}
.main-navigation ul li:hover > ul{display:block;}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a{background:rgba(255,255,255,.2);}
.menu-toggle{border-radius:8px;color:#fff;cursor:pointer;display:block;margin:15px 0;text-align:center;width:100%;}
.main-small-navigation .menu{color:#fff;display:none;}
.main-small-navigation .menu a{color:#fff;}
.sticky{}
.hentry{margin:0 0 1.6em;}
.content-wrapper{background-color:#fff;border-bottom-left-radius:8px;border-bottom-right-radius:8px;display:block;margin:-10px 0 30px;padding:1.6em;overflow:hidden;}
.entry-meta{clear:both;}
.byline{display:none;}
.single .byline,
.group-blog .byline{display:inline;}
.entry-title{font-size:20px;float:left;position:relative;margin:0 0 0 10px;padding:0;width:70%;color:#fff;font-weight:normal;line-height:normal;}
.entry-title a{color:#fff;}
.page-links{clear:both;margin:0 0 1.6em;}
.cat-links a,
.comments-link a{display:block;text-transform:uppercase;font-size:11px;border-radius:3px;float:left;margin-right:5px;padding:3px;color:white;font-weight:bold;line-height:normal;position:relative;margin-bottom:5px;}
.comments-link a{float:right;margin:0;}
.entry-header{border-top-left-radius:8px;border-top-right-radius:8px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;color:#fff;display:inline-block;font-family:Vidaloka, Georgia, "Times New Roman", Times, serif;line-height:normal;margin:0;padding:8px;width:100%;}
.entry-content,
.entry-summary{border-bottom:1px dashed #9b6745;margin:0 0 15px 0;padding:0 0 15px 0;}
.entry-content:before,
.entry-content:after{content:"";display:table;}
.entry-content:after{clear:both;}
.entry-meta{text-transform:uppercase;color:#666;font-size:11px;margin-bottom:15px;}
.entry-date,
.sticky-permalink,
.sticky-permalink:visited{color:#fff;font-family:Arial, Helvetica, sans-serif;opacity:.5;position:relative;float:right;font-size:14px;width:22%;text-align:right;margin:5px 10px 0 0;}
.page-title,
.page-title a{color:#fff;margin-top:0;}
#jp-post-flair{padding:1em 0 0;}
#main{margin:0 auto;position:relative;width:920px;}
#primary{float:left;margin:0 -22% 0 0;width:100%;}
#content{margin:0 25% 0 0;}
#secondary{float:right;overflow:hidden;width:22%;}
.site-footer{clear:both;width:100%;}
.page-template-page-nosidebar-php #content,
.single-attachment #content{margin:0;}
.blog .format-aside .entry-title,
.archive .format-aside .entry-title{display:none;}
.site-header img,
.entry-content img,
.comment-content img,
.widget img{max-width:100%;height:auto;}
.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"]{height:auto;}
.site-header img,
.entry-content img,
img.size-full{max-width:100%;}
.entry-content img.wp-smiley,
.comment-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
.wp-caption{border:1px solid #ccc;max-width:100%;}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright{margin-bottom:1.6em;}
.wp-caption img{display:block;margin:1.2% auto 0;max-width:98%;}
.wp-caption-text{font-size:90%;text-align:center;}
.wp-caption .wp-caption-text{margin:0.8075em 0;}
.site-content .gallery{margin-bottom:1.6em;}
.gallery-caption{}
.site-content .gallery a img{border:none;height:auto;max-width:90%;}
.site-content .gallery dd{margin:0;}
.site-content .gallery-columns-4 .gallery-item{}
.site-content .gallery-columns-4 .gallery-item img{}
embed,
iframe,
object{max-width:100%;}
.site-content .site-navigation{margin:0 0 1.6em;overflow:hidden;}
.site-content .nav-previous{float:left;width:50%;}
.site-content .nav-previous a,
.site-content .nav-next a{color:#fff;}
.comment-navigation .nav-previous a,
.comment-navigation .nav-next a{color:#9b6745;}
.comment-navigation{padding:0 1.6em;}
.site-content .nav-next{float:right;text-align:right;width:50%;}
#image-navigation{clear:both;margin:0 0 1.6em;}
.next-image{float:right;}
#masthead{display:block;margin:1.6em auto 0 auto;padding:0;width:920px;}
.header-image{margin:20px auto 0 auto;text-align:center;}
.header-image img{border-radius:8px;max-width:100%;height:auto;}
h1.site-title,
h2.site-description{clear:none;margin:0;}
.site-title a{color:#fff;float:left;font-family:Vidaloka, Georgia, "Times New Roman", Times, serif;font-size:50px;font-weight:bold;letter-spacing:-1px;line-height:normal;margin:15px 0 0 0;position:relative;width:75%;}
.site-description{color:#fff;float:left;font-family:Arial, Helvetica, sans-serif;font-style:italic;font-size:18px;opacity:.7;padding:0 0 .5em 0;position:relative;}
#baby-graphic{float:right;margin:0;padding:0;position:relative;width:162px;height:119px;}
#baby-graphic img{width:100%;height:auto;}
#colophon{clear:both;color:white;font-family:Arial, Helvetica, sans-serif;font-size:11px;margin-bottom:30px;position:relative;padding:5px 0;text-align:center;width:100%;}
#colophon a{color:#fff;}
.duckies{margin:15px auto;position:relative;width:412px;height:70px;}
.duckies img{width:100%;height:auto;}
.bypostauthor{}
.form-allowed-tags,
.form-allowed-tags code{font-size:90%;}
#comments{background:#fff;border-radius:8px;}
#comments-title{margin:0 0 1.6em;}
#commentform .required{display:block;float:right;margin-left:-5px;color:#c4513f;font-weight:bold;}
#commentform .comment-form-author,
#commentform .comment-form-email,
#commentform .comment-form-url,
#commentform .comment-form-comment{display:block;}
#commentform .comment-form-author,
#commentform .comment-form-email,
#commentform .comment-form-url{width:330px;}
#commentform .comment-form-comment #comment{margin:.8em 0;}
#commentform .comment-notes .required{display:inline;float:none;margin:0;padding:0;position:relative;left:auto;}
#commentform .comment-form-author label,
#commentform .comment-form-email label,
#commentform .comment-form-url label{display:block;float:left;width:100px;}
.required{display:block;float:none;margin:0;padding:0;position:absolute;left:100px;}
#respond{padding:0 1.6em 1.6em !important;}
li.comment{min-height:100px;}
li.comment,
li.pingback,
li.trackback{border-bottom:1px solid rgba(119,119,119,.2);padding:15px;clear:both;}
li.pingback,
li.trackback{background-repeat:no-repeat;background-color:rgba(119,119,119,.03);}
li.pingback p,
li.trackback p{clear:both;border:0 none;min-height:25px;word-wrap:break-word;margin:0;}
ol.commentlist,
ul.commentlist{list-style:none;margin:0px;padding:1.6em;}
ol.commentlist blockquote,
ul.commentlist blockquote{background-color:transparent;}
ol.commentlist ul.children,
ul.commentlist ul.children{list-style:none;margin:0px;}
ol.commentlist ul.children li,
ul.commentlist ul.children li{list-style:none;border-bottom:0 none;}
ul.children{padding:0px;}
ul.children .comment-author{border-right:0 none;clear:left;float:none;margin:0px;min-height:0px;width:auto;}
.comment-author cite.fn,
.comment-author cite.fn a{font-style:normal;font-weight:normal;}
ul.children .comment-author cite.fn{float:none;width:auto;}
ul.children .comment-content,
ul.children .comment-content .comment-meta,
ul.children .reply{padding-left:0px;}
.alt{background-color:rgba(119,119,119,.03);}
.avatar{border-radius:80px;display:block;float:left;margin:0 .5em 0 0;position:relative;}
.comment-author-avatar{background:#fff;border-radius:50px;display:block;float:left;margin-right:10px;overflow:hidden;width:46px;height:46px;}
.bypostauthor{background-color:rgba(119,119,119,.05);}
.says{display:none;}
.comment-content,
.comment-content .comment-meta,
.reply{padding-left:211px;}
.comment-author{width:190px;float:left;border-right:1px solid rgba(119,119,119,.2);margin-right:20px;min-height:100px;}
.comment-author cite.fn{word-wrap:break-word;width:130px;display:block;float:left;}
.comment-form-comment label{display:block;width:85px;float:left;}
.commentmetadata{font-size:90%;margin-bottom:5px;}
.nocomments{padding:20px;margin-bottom:0px;}
#cancel-comment-reply-link{float:right;}
.comments-title{padding:1em 0 0 1em;}
.widget{font-size:90%;margin:0 0 1.6em;}
.widget a{font-weight:normal;}
.widget-contents{background-color:#fff;border-bottom-right-radius:8px;border-bottom-left-radius:8px;padding:5px 10px 10px 10px;}
.widget-notitle-content-container{background:#fff;border-radius:9px;padding:5px 10px 10px 10px;}
.widget-contents:before,
.widget-contents:after{clear:both;display:table;}
.widget-contents:after{clear:both;}
.widget-title{border-top-right-radius:8px;border-top-left-radius:8px;color:#fff;font-family:Vidaloka, Georgia, "Times New Roman", Times, serif;font-size:20px;font-weight:normal;line-height:normal;margin:-15px 0 0;padding:8px;}
.widget-title a{color:#fff;}
#searchsubmit{display:none;}
#s{display:block;margin:0 auto;width:95%;}
#wp-calendar caption{font-weight:bold;text-align:center;}
#flickr_badge_wrapper{border:0 none;}
#flickr_badge_uber_wrapper{margin:0 auto;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited{color:#9b6745;}
.widget_recent_comments td{padding:5px 5px 10px 5px;vertical-align:top;}
.widget_authors ul,
.widget_author_grid ul{list-style:none;margin:0;padding:0;}
.widget_authors img{vertical-align:middle;}
.widget_authors li{clear:both;margin-bottom:10px;}
.widget_authors img{margin-bottom:10px;}
.sharedaddy:before,
.sharedaddy:after{content:"";display:table;}
.sharedaddy:after{clear:both;}
.theme-color-purple{background-color:#bfa1c6;}
.theme-color-purple .cat-links a,
.theme-color-purple .comments-link a,
.theme-color-purple .comments-link span,
.theme-color-purple .widget-title,
.theme-color-purple .main-navigation,
.theme-color-purple .entry-header,
.theme-color-purple th,
.theme-color-purple .menu-toggle{background-color:rgb(156,106,170);}
.theme-color-purple .cat-links a:hover,
.theme-color-purple .comments-link a:hover,
.theme-color-purple .main-navigation ul ul li,
.theme-color-purple .main-navigation ul li.hover,
.theme-color-purple .main-navigation ul li:hover{background-color:rgba(156,106,170,.8);}
.theme-color-pink{background-color:#e29393;}
.theme-color-pink .cat-links a,
.theme-color-pink .comments-link a,
.theme-color-pink .comments-link span,
.theme-color-pink .widget-title,
.theme-color-pink .main-navigation,
.theme-color-pink .entry-header,
.theme-color-pink th,
.theme-color-pink .menu-toggle{background-color:rgb(196,75,75);}
.theme-color-pink .cat-links a:hover,
.theme-color-pink .comments-link a:hover,
.theme-color-pink .main-navigation ul ul li,
.theme-color-pink .main-navigation ul li.hover,
.theme-color-pink .main-navigation ul li:hover{background-color:rgba(196,75,75,.8);}
.theme-color-green{background-color:#c2e2bf;}
.theme-color-green .cat-links a,
.theme-color-green .comments-link a,
.theme-color-green .comments-link span,
.theme-color-green .widget-title,
.theme-color-green .main-navigation,
.theme-color-green .entry-header,
.theme-color-green th,
.theme-color-green .menu-toggle{background-color:rgb(110,178,103);}
.theme-color-green .cat-links a:hover,
.theme-color-green .comments-link a:hover,
.theme-color-green .main-navigation ul ul li,
.theme-color-green .main-navigation ul li.hover,
.theme-color-green .main-navigation ul li:hover{background-color:rgba(110,178,103,.8);}
.theme-color-blue{background-color:#86afbf;}
.theme-color-blue .cat-links a,
.theme-color-blue .comments-link a,
.theme-color-blue .comments-link span,
.theme-color-blue .widget-title,
.theme-color-blue .main-navigation,
.theme-color-blue .entry-header,
.theme-color-blue th,
.theme-color-blue .menu-toggle{background-color:rgb(81,140,158);}
.theme-color-blue .cat-links a:hover,
.theme-color-blue .comments-link a:hover,
.theme-color-blue .main-navigation ul ul li,
.theme-color-blue .main-navigation ul li.hover,
.theme-color-blue .main-navigation ul li:hover{background-color:rgba(81,140,158,.8);}
@media screen and (max-width:1000px){#masthead,
#main{width:800px;}
}
@media screen and (max-width:800px){#masthead{width:100%;}
hgroup{margin:0 auto;width:90%;}
.site-title a,
.site-description{clear:both;display:block;float:none;margin:10px 0;text-align:center;width:100%;}
.site-title a{font-size:36px;font-size:3.6rem;}
.site-description{font-size:16px;font-size:1.6rem;}
#baby-graphic{clear:both;float:none;margin:0 auto;}
#main{width:100%;}
#content{margin:0;}
#primary,
#secondary{clear:both;float:none;width:100%;}
.duckies{width:350px;}
.duckies img{max-width:100%;}
.page-title{margin:0 1.6em;}
}
.infinite-scroll #nav-above,
.infinite-scroll #nav-below,
.infinite-scroll.neverending #colophon{display:none;}
.infinity-end.neverending #colophon{display:block;}
.infinite-scroll .infinite-wrap,
.infinite-scroll .infinite-loader,
.infinite-scroll #infinite-handle{clear:both;}
.infinite-scroll .infinite-wrap{border-top:none;padding:0;}
.infinite-scroll #infinite-footer .container{border-color:#e7e7e7;}
#infinite-footer .blog-info a,
#infinite-footer .blog-credits a,
#infinite-footer .blog-credits,
#infinite-handle span,
#infinite-handle span:before{color:#fff;}
#infinite-footer .blog-info a:hover,
#infinite-footer .blog-credits a:hover,
#infinite-handle span:hover,
#infinite-handle span:hover:before{color:rgba(255,255,255,.8);}
.theme-color-purple.infinite-scroll #infinite-footer .container,
.theme-color-purple #infinite-handle span{background-color:rgba(156,106,170,.8);border-color:#bfa1c6;}
.theme-color-blue.infinite-scroll #infinite-footer .container,
.theme-color-blue #infinite-handle span{background-color:rgba(81,140,158,.8);border-color:#86afbf;}
.theme-color-green.infinite-scroll #infinite-footer .container,
.theme-color-green #infinite-handle span{background-color:rgba(110,178,103,.8);border-color:#c2e2bf;}
.theme-color-pink.infinite-scroll #infinite-footer .container,
.theme-color-pink #infinite-handle span{background-color:rgba(196,75,75,.8);border-color:#e29393;}
.infinite-scroll #infinite-handle{float:left;height:70px;}
.infinite-scroll #infinite-handle span{display:block;}
.infinite-scroll .infinite-loader{margin:0 0 50px;}